#include "KGF/KGF.h"
#include "GameScene.h"




void GProgram::CreateScenes() {
  GScene *sc;
  sc = new GScene("Game", &StartGame, &UpdateGame, &DrawGame, NULL);
  scenes.push_back(sc);

  ChangeScene("Game");

  actual_scene = next_scene;
}
